apiVersion: v1
kind: Pod
metadata:
  name: disallow-default-serviceaccount-good-1
  labels:
    policies.opencode.de/bsi-protection-requirement: standard
    policies.opencode.de/category: should
    policies.opencode.de/bsi-requirement: APP.4.4.A9
spec:
  serviceAccountName: "sa-pause"
  containers:
    - name: disallow-default-serviceaccount-good-1
      image: kubernetes/pause
